@charset "UTF-8";
/* CSS Document */



a, #mainPhoto{  
cursor: pointer;  
}  

#backgroundPopup{  
display:none;  
position:fixed;  
_position:absolute; /* hack for internet explorer 6*/  
height:100%;  
width:100%;  
top:0;  
left:0;  
background:#000000;  
border:1px solid #cecece;  
z-index:1;  
}  
#popupContact{  
display:none;  
height:auto;
width:100%;
/*min-height:674px;  
width:824px;  
background:#FFFFFF;  
border:2px solid #cecece;  */
z-index:2;  
padding:0;  
font-size:13px;  
margin:-300px auto 0 auto;
}

#popupContactClose{  
right:100px;  
top:2px;  
position:absolute;  
z-index:1001;
width:36px;
height:36px;
} 



.largeGalleryNavLeft, .largeGalleryNavRight {
	background:#fff;
	width:auto;
	height:auto;
	padding:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	text-decoration:none;   
	position:absolute;
	top:200px;
	z-index:1000;
}

.largeGalleryNavLeft {
	left:100px;
}
	
.largeGalleryNavRight {
	right:100px;
}
.largeGalleryNavLeft a, .largeGalleryNavRight a, .largeGalleryNavLeft a:hover, .largeGalleryNavRight a:hover {
	color:#336699;
	text-decoration:none;
	font-weight:bold;
}

.largeGalleryNavLeft a:hover, .largeGalleryNavRight a:hover {
	text-decoration:underline;
}

.pics {
	width:800px;
	height:auto;
	margin:auto;
	text-align:center;
}

.pics .credit, .pics .caption {
	color:#FFF;
	max-width:800px;
	width:auto;
	margin:6px auto 0 auto;
	padding:0;
	text-align:left;
}

.dontDisplay {
	display:none;
}